Subject: Re: bug#40028: 28.0.50; Connection to git times out

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Apr 2020 23:42:27 +0200

Eli Zaretskii <[email-masked]> writes:

>> Date: Wed, 11 Mar 2020 17:13:20 +0000
>> From: John <[email-masked]>
>> 
>> For the last couple of days I have been unable to update emacs master
>> branch.  
>> 
>> xenakis:~/GNU/emacs> git pull
>> fatal: read error: Connection timed out
>> 
>> the delay is significant -- over 15 minutes
>> 
>> On the other hand I can ping git.sv.gnu.org (209.51.188.201)
>> Is this a problem at your end or mine?
>
> Could be related to this:
>
>   https://lists.gnu.org/archive/html/savannah-hackers-public/2020-03/msg00007.html
>
> Or it could be some problem on your end.
>
> I have no problems pulling from the repository, FWIW.

So it looks like this was most likely an intermittent problem due to a
server upgrade, and I'm therefore closing this bug.

If this is still an issue, please reply to this email (use "Reply to
all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas